@font-face {
	font-family: "ep-icon";
	src: url("../font/ep-icon.eot");
	src: url("../font/ep-icon.eot#iefix") format("embedded-opentype"),
	url("../font/ep-icon.woff") format("woff"),
	url("../font/ep-icon.ttf") format("truetype"),
	url("../font/ep-icon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: ep-icon;
  
font-style: normal;

}
.flaticon-2441:before {
	content: "\e000";
}
.flaticon-2442:before {
	content: "\e001";
}
.flaticon-amount:before {
	content: "\e002";
}
.flaticon-antique9:before {
	content: "\e003";
}
.flaticon-bald34:before {
	content: "\e004";
}
.flaticon-banknotes:before {
	content: "\e005";
}
.flaticon-books8:before {
	content: "\e006";
}
.flaticon-calendar5:before {
	content: "\e007";
}
.flaticon-call37:before {
	content: "\e008";
}
.flaticon-career:before {
	content: "\e009";
}
.flaticon-clock4:before {
	content: "\e00a";
}
.flaticon-crowdsourcing:before {
	content: "\e00b";
}
.flaticon-cup16:before {
	content: "\e00c";
}
.flaticon-diary1:before {
	content: "\e00d";
}
.flaticon-download8:before {
	content: "\e00e";
}
.flaticon-dwelling1:before {
	content: "\e00f";
}
.flaticon-family11:before {
	content: "\e010";
}
.flaticon-gears3:before {
	content: "\e011";
}
.flaticon-graduate20:before {
	content: "\e012";
}
.flaticon-hand129:before {
	content: "\e013";
}
.flaticon-hand132:before {
	content: "\e014";
}
.flaticon-hand27:before {
	content: "\e015";
}
.flaticon-hands-shake:before {
	content: "\e016";
}
.flaticon-head21:before {
	content: "\e017";
}
.flaticon-homework:before {
	content: "\e018";
}
.flaticon-kids1:before {
	content: "\e019";
}
.flaticon-laptop88:before {
	content: "\e01a";
}
.flaticon-lecture1:before {
	content: "\e01b";
}
.flaticon-like:before {
	content: "\e01c";
}
.flaticon-meeting:before {
	content: "\e01d";
}
.flaticon-multiple25:before {
	content: "\e01e";
}
.flaticon-office17:before {
	content: "\e01f";
}
.flaticon-okey:before {
	content: "\e020";
}
.flaticon-online:before {
	content: "\e021";
}
.flaticon-online2:before {
	content: "\e022";
}
.flaticon-page45:before {
	content: "\e023";
}
.flaticon-precious:before {
	content: "\e024";
}
.flaticon-responsive:before {
	content: "\e025";
}
.flaticon-right39:before {
	content: "\e026";
}
.flaticon-schoolclass:before {
	content: "\e027";
}
.flaticon-seo15:before {
	content: "\e028";
}
.flaticon-shake:before {
	content: "\e029";
}
.flaticon-shield:before {
	content: "\e02a";
}
.flaticon-simple18:before {
	content: "\e02b";
}
.flaticon-teach:before {
	content: "\e02c";
}
.flaticon-thumb32:before {
	content: "\e02d";
}
.flaticon-thumbs23:before {
	content: "\e02e";
}
.flaticon-time12:before {
	content: "\e02f";
}
.flaticon-tools:before {
	content: "\e030";
}
.flaticon-two205:before {
	content: "\e031";
}
.flaticon-verified9:before {
	content: "\e032";
}
.flaticon-vintage6:before {
	content: "\e033";
}
.flaticon-wallet16:before {
	content: "\e034";
}
.flaticon-working1:before {
	content: "\e035";
}
.flaticon-world90:before {
	content: "\e036";
}
